prefix=/opt/cpanel/ea-oniguruma
exec_prefix=/opt/cpanel/ea-oniguruma
libdir=/opt/cpanel/ea-oniguruma/lib64
includedir=/opt/cpanel/ea-oniguruma/include
datarootdir=/opt/cpanel/ea-oniguruma/share
datadir=/opt/cpanel/ea-oniguruma/share

Name: oniguruma
Description: Regular expression library
Version: 6.9.10
Requires:
Libs: -L${libdir} -lonig
Cflags: -I${includedir}
